<?php
// ------------------------------------------------------------------------- //
//               E-Xoops: Content Management for the Masses                  //
//                       < http://www.e-xoops.com >                          //
// ------------------------------------------------------------------------- //
// Translation : E-Xoops France
// Translation Website : http://www.e-xoopsfr.com
// ------------------------------------------------------------------------- //


// The name of this module
define("_MI_NEWBBPLUS_NAME","Forums");

// A brief description of this module
define("_MI_NEWBBPLUS_DESC","Newbb_Plus (RunCms) with Group Auth, Attachments, Polls and more!");

// Names of blocks for this module (Not all module has blocks)
define("_MI_NEWBBPLUS_BNAME1","Discussions récentes dans les forums");

// Names of admin menu items
define("_MI_NEWBBPLUS_ADMENU0","Index");
define("_MI_NEWBBPLUS_ADMENU1","Configuration");
define("_MI_NEWBBPLUS_ADMENU2","Gestion des forums");
define("_MI_NEWBBPLUS_ADMENU3","Sync forums/sujets");
define("_MI_NEWBBPLUS_ADMENU4","Maintenance des sujets");

define("_MI_NEWBBPLUS_RECENT","Les plus récents");
define("_MI_NEWBBPLUS_VIEWED","Les plus lus");
define("_MI_NEWBBPLUS_ACTIVE","Les plus actifs");
define("_MI_NEWBBPLUS_ARCHIVE","Archive");
?>